Bug 103996 - [PATCH] comms/libticables: Fixed with portlint
Summary: [PATCH] comms/libticables: Fixed with portlint
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Cheng-Lung Sung
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-10-05 08:00 UTC by Naram Qashat
Modified: 2006-10-06 03:50 UTC (History)
1 user (show)

See Also:


Attachments
libticables-3.9.7_2.patch (569 bytes, patch)
2006-10-05 08:00 UTC, Naram Qashat
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Naram Qashat 2006-10-05 08:00:36 UTC
Fixed with portlint

Port maintainer (tijl@ulyssis.org) is cc'd.

Generated with FreeBSD Port Tools 0.77
Comment 1 Edwin Groothuis freebsd_committer 2006-10-05 08:00:53 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback
Comment 2 Cheng-Lung Sung freebsd_committer 2006-10-05 09:25:46 UTC
Responsible Changed
From-To: freebsd-ports-bugs->clsung

I'll take it.
Comment 3 Tijl Coosemans 2006-10-05 09:29:15 UTC
On Thursday 05 October 2006 09:00, Edwin Groothuis wrote:
> Please note that PR ports/103996 has just been submitted.
> 
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
> 
> The full text of the PR can be found at:
>     http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/103996

ok, but no need to bump PORTREVISION imo.
Comment 4 dfilter service freebsd_committer 2006-10-06 03:44:39 UTC
clsung      2006-10-06 02:44:32 UTC

  FreeBSD ports repository

  Modified files:
    comms/libticables    Makefile 
  Log:
  - pet portlint
  
  PR:             ports/103996
  Submitted by:   Naram Qashat <cyberbotx_AT_kirby dot cyberbotx dot com>
  Approved by:    maintainer (Tijl Coosemans)
  
  Revision  Changes    Path
  1.18      +1 -1      ports/comms/libticables/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 5 Cheng-Lung Sung freebsd_committer 2006-10-06 03:44:42 UTC
State Changed
From-To: feedback->closed

Committed. Thank You.